* {
    margin: 0;
    padding: 0;
    outline: 0;
    box-sizing: border-box;
    box-shadow: none
}


*:focus {
    outline: 0
}

::selection {
    background: #638eff;
    color: #fff
}

html {
    scroll-behavior: smooth
}

:root {
    --p-font-color: #2a2a2a;
    --heading-color: #e73131;
    --button-bg: #005197;
    --button-color:#fafafa;
    --button-hover-bg:#e73131;
    --section-heading-color:#005197;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    color: var(--p-font-color);
    overflow-x: hidden;
}
button{
    outline: none !important;
}
.colorwhite{
    color:#fff !important;
}

.container-wrapper{
    max-width: 1440px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto
}


.home-section1{
    background: url(../images/slider-bg.png) no-repeat top center;
    background-size: cover;
    width:100%;
    height:100%;
}


header{
    padding:20px 0;
    position: fixed;
    top:0;
    left:0;
    width:100%;
    z-index: 3;
    transition: all 0.7s;
}
.header.darkHeader{
    background:rgba(255,255,255,1);
    transition: all 0.7s;
    padding:5px 0;
    box-shadow: 0px 0 14px rgb(0 0 0 / 30%);
}

.logo{
    width: 15%;
}
.navigation{
    width:70%;
}
.navigation ul{
    margin-bottom: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.navigation ul li{
    list-style: none;
    padding:0 20px;
}
.navigation ul li a{
    text-decoration: none;
    color:#000;
    font-weight: 400;
    text-transform: capitalize;
    transition: all 0.7s;
    padding:5px 0;
    font-size: 15px;
    overflow: hidden;
    position: relative;
    display: block;
}
.navigation ul li a:after{
    content: '';
    position: absolute;
    bottom:0;
    left:-100%;
    width:100%;
    height:2px;
    background:#e73131;
    transition: all 0.7s;
}
.navigation ul li:hover a:after{
    left:0;
    transition: all 0.7s;
}
.navigation ul li:hover a{
    color:#005197;
    transition: all 0.7s;
}

.header-right{
    width:15%;
}
.header-right ul{
    display: flex;
    justify-content: flex-end;
}
.header-right ul li{
    list-style: none;
    padding:0 10px;
}
.header-right ul li a{
    display: block;
    text-decoration: none;
}

.banner-th{
    background-size:100% !important;
    height:600px;
    display: flex;
    align-items: center;
}
.home-banner-caption{
    padding-top:100px;
}
.home-banner-caption h1{
    font-size: 34px;
    color:#000;
    font-weight: 300;
    line-height: 40px;
    text-transform: uppercase;
    margin:0;
}
.home-banner-caption h2{
    color: var(--heading-color);
    font-size: 50px;
    line-height: 50px;
    font-weight: bold;
    text-transform: uppercase;
    margin:0;
}

.main-button a{
    background-color: var(--button-bg);
    color:var(--button-color);
    padding:10px 30px;
    box-sizing:border-box;
    display: inline-block;
    font-size:20px;
    font-weight:bold;
    text-decoration: none;
    transition: all 0.7s;
    border:2px solid transparent;
}
.main-button a:hover{
    background:none;
    border:2px solid var(--button-bg);
    color:var(--button-bg);
    transition: all 0.7s;
}
.donate-now{
    margin-top:65px;
}
.home-banner .owl-nav{
    display: none;
}
.home-banner .owl-dots .owl-dot span{
    width:7px;
    height:7px;
    transition: all 0.7s;
}
.owl-dots .owl-dot.active span{
    width: 38px;
    height: 7px;
    background: #005197 !important;
    transition: all 0.7s;
}

.footer-copyright{
    background: #005197;
    padding:10px 0;
}
.footer-copyright p{
    color:#fff;
    text-align: center;
    margin:0;
    font-size: 15px;
    color:#fff;
    line-height:20px;
}
.top-footer{
    background: #f4f4f4;
    padding:25px 0;
}
.footer-text h4{
    color:#e73131;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
}
.footer-text ul{
    margin:0;
}
.footer-text ul li{
    list-style: none;
}
.footer-text ul li a{
    color:#005197;
    font-size: 15px;
    line-height: 24px;
    text-decoration: none;
    font-weight:400;
    transition: all 0.3s;
}
.footer-text ul li:hover a{
    color:#e73131;
    padding-left:5px;
    transition: all 0.3s;
}
.footer-text p{
    color:#005197;
    font-size: 15px;
    line-height: 24px;
    text-decoration: none;
    font-weight:400;
    margin:0;
}
.footer-text p b{
    font-weight: bold;
}
.footer-text .footer-icons{
    width:30px;
    display: inline-block;
}
.footer-text .footer-icons .fa{
    font-size: 20px;
}

.footer-contact-link ul li:hover a{
    padding-left:0;
}
.footer-social ul li a{
    display: block;
}
.footer-social ul li:hover a{
    padding-left:0;
    margin-top:-5px;
}



.newsletter-form .form-input{
    width:calc(100% - 100px);
}
.newsletter-form .form-input input{
    width:100%;
    height:55px;
    line-height: 55px;
    border:2px solid #888888;
    padding:0 15px;
    box-sizing: border-box;
    background: #fff;
    font-size: 15px;
    border-right:none;
}
.newsletter-form .submit{
    width:100px;
}
.newsletter-form .submit button{
    width:100%;
    background: var(--button-bg);
    font-size: 20px;
    font-weight:bold;
    border:none;
    text-align: center;
    height:55px;
    line-height: 55px;
    color:var(--button-color)
}

.footer-social ul{
    display: flex;
    margin:0;
    margin-top:20px;
}
.footer-social ul li{
    list-style: none;
    padding:0 5px;
}

.padding40{
    padding-top:40px;
    padding-bottom:40px;
}

.home-what-wedo-slider{
    padding-top:50px;
}
.home-what-we-do-inner{
    padding:30px;
    margin:0 auto;
    box-sizing: border-box;
}
.home-section-heading{
    color:var(--section-heading-color);
    font-size: 40px;
    line-height: 50px;
    padding-bottom:10px;
    font-weight: 400;
    text-transform: uppercase;
}
.home-what-we-short{
    color: var(--p-font-color);
    font-size: 18px;
    line-height: 30px;
    font-weight: 400;
}
.width55{
    width:50%;
}

.home-what-heading{
    color: var(--heading-color);
    font-size: 28px;
    padding:20px 0;
    text-transform: uppercase;
    transition: all 0.7s;
}
.home-what-description{
    color: var(--p-font-color);
    font-size: 18px;
    line-height: 30px;
    font-weight: 400;
}
.home-what-we-do-inner{
    transition: all 0.7s;
}
.home-what-we-do-inner:hover{
    background: #005197;
    transition: all 0.7s;
}
.home-what-we-do-inner:hover .home-what-heading{
    color:#fff;
    transition: all 0.7s;
}
.home-what-we-do-inner:hover .home-what-description{
    color:#fff;
}
.home-what-wedo-slider .owl-dots{
    display: none;
}
.home-what-wedo-slider .owl-nav{
    position: absolute;
    top:-26%;
    right:0;

}

.home-what-wedo-slider .owl-nav .owl-prev span, .home-what-wedo-slider .owl-nav .owl-next span{
    background: #005197;
    width:50px;
    height:50px;
    display: block;
    color:#fff;
    font-size: 40px;
    line-height: 40px;
    /* transition: all 0.7s; */
}
.home-what-wedo-slider .owl-nav .owl-prev:hover span, .home-what-wedo-slider .owl-nav .owl-next:hover span{
    /* transition: all 0.7s; */
    background: #e73131;
}

.home-succ-left{
    width:25%;
}
.home-succ-right{
    width:65%;
}

.home-section3{
    padding:40px 0 80px;
}
.donate-now-section3{
    margin-top:40px;
}
.home-succ-right-th{
    position: relative;
}
.play-icon{
    display: none;
}
.home-video .play-icon{
    display: block;
    position: absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    margin:auto;
    width:100px;
    height:100px;
    z-index: 1;
    cursor: pointer;
}
.home-succ-right-inner h4{
    color: var(--heading-color);
    font-size: 28px;
    padding: 0 0 20px;
    text-transform: uppercase;
    transition: all 0.7s;
}
.home-succ-right-inner p{
    color: var(--p-font-color);
    font-size: 18px;
    line-height: 30px;
    font-weight: 400;
}
.home-succ-right-inner p a{
    color:#e73131;
    font-weight:bold;
    border-bottom: 1px solid #e73131;
    text-decoration: none;
    margin-left:5px;
    display:inline-block;
    transition: all 0.7s;
}
.home-succ-right-inner p a:hover{
    color:var(--button-bg);
    border-bottom: 1px solid var(--button-bg);
    transition: all 0.7s;
}
.home-succ-right-inner-caption{
    padding:30px;
}
.home-succ-right-inner{
    border:1px solid #e6e4e4;
    border-radius: 61px 61px 61px 0;
    overflow: hidden;
}
.hom-success-tag{
    position: absolute;
    bottom:20px;
    left:0;
    display: inline-block;
    padding: 0px 10px;
    color:#fff;
    font-size: 18px;
    border-radius: 0 20px 20px 0;
}
.home-succ-right .owl-nav{
    display: none;
}

.home-succ-right .owl-dots{
    padding-top:20px;
    text-align: left;
}

.home-centers-outer{
    background: #005197;
    padding:50px 0;
    height:470px;
}
.home-center-left{
    width:60%;
}
.home-center-right{
    width: 40%;
}
.home-center-list{
    padding-top:40px;
}
.home-center-right img{
    width:100%;
    margin-top:-20%;
}

.home-centers{
    padding-bottom:100px;
}
.home-center-list-inner{
    padding-right:30px;
}
.home-center-list{
    padding-top:100px;
}
.count-outer{
    padding-left:10px;
}
.count-outer h4{
    display: inline-block;
    font-size: 40px;
    line-height:30px;
    margin:0;
    font-weight: bold;
    color:#fff;
}
.count-outer span{
    font-size: 40px;
    font-weight: bold;
    color:#fff;
    line-height:30px;
    display: inline-block;
}
.count-outer p{
    font-size: 20px;
    text-transform: uppercase;
    color:#fff;
    font-weight:400;
    margin:0;
}

.home-testimonial-left{
    width: 25%;
}
.home-testimonial-right{
    width: 65%;
}

.home-section4{
    padding:40px 0 80px;
}
.cot{
    font-size: 196px;
    color:#f4f4f4;
    font-weight: 400;
    position: absolute;
    top:-90px;
    left:0;
}
.home-testimonial-right-inner{
    position: relative;
    padding-top:55px;
    padding-right:30px;
}
.testimaonila-author{
    padding-top:30px;
}
.testimaonil-author-th{ 
    width:100px;
    height:100%;
    border-radius: 50%;
    overflow: hidden;
}
.testimaonil-author-name{
    margin-left:15px;
}
.testimaonil-author-name h4{
    font-size: 18px;
    color:#e73131;
    font-weight:bold;
    margin:0;
}
.testimaonil-author-name p{
    font-size: 18px;
    color:var(--p-font-color);
    line-height: 30px;
}

.home-testimonial-right .owl-dots{
    display: none;
}

.home-testimonial-right .owl-nav .owl-prev span, .home-testimonial-right .owl-nav .owl-next span {
    background: #005197;
    width: 50px;
    height: 50px;
    display: block;
    color: #fff;
    font-size: 40px;
    line-height: 40px;
    /*transition: all 0.7s;*/
}
.home-testimonial-right .owl-nav .owl-prev:hover span, .home-testimonial-right .owl-nav .owl-next:hover span {
    /*transition: all 0.7s;*/
    background: #e73131;
}
.home-testimonial-right .owl-nav{
    position: absolute;
    left: -54%;
    bottom: 25%;
    text-align: left;
}
.home-testimonial-left .home-section-heading{
    margin-top:-150px;
}
.home-media-left{
    width:70%;
}
.home-media-right{
    width:25%;
}
.width70{
    width:70%;
}
.home-media-right-inner{
    background: #005197;
    padding:30px;
    box-sizing: border-box;
    padding-bottom:80px;
}
.media-prodcast-th{
    padding-top:30px;
    padding-bottom:30px;
}
.media-prodcast-th img{
    width:100%;
    vertical-align: top;
}

.home-media-gallery{
    padding:40px 0;
}
.home-mdeia-slider{
    padding-top:50px;
}

.home-media-short p{
    font-size: 18px;
    line-height: 30px;
    padding-top:10px;
    color: var(--p-font-color);
}
.home-mdeia-slider .owl-dots{
    display: none;
}

.home-mdeia-slider .owl-nav .owl-prev span, .home-mdeia-slider .owl-nav .owl-next span {
    background: #005197;
    width: 50px;
    height: 50px;
    display: block;
    color: #fff;
    font-size: 40px;
    line-height: 40px;
    transition: all 0.7s;
}
.home-mdeia-slider .owl-nav .owl-prev:hover span, .home-mdeia-slider .owl-nav .owl-next:hover span {
    transition: all 0.7s;
    background: #e73131;
}
.home-mdeia-slider .owl-nav{
    position: absolute;
    top: -35%;
    right: 0;
}
.home-media-th{
    position: relative;
}




/*change css*/

.banner-caption-right{
    position: relative;
}
.boy-pic{
    width:100%;
    height:100%;
    background-size: 100% !important;
    position: absolute;
}

.home-banner-caption{
    width:100%;
    position: relative;
}

.banner-caption-right{
    position: absolute;
    right:0;
    top:50px;
}

.banner-boy img{
    width:80% !important;
    margin:0 auto;
}

.gallery {
    display: none;
  }

.banner-icon1{
    position: absolute;
    top: 85px;
    /* animation: leaf1 4s linear infinite;
    animation-fill-mode: both; */
}
.banner-icon2{
    position: absolute;
    top: -50px;
    left: 17%;
}
.banner-icon3{
    position: absolute;
    top: -65px;
    right: 22%;
}
.banner-icon4{
    position: absolute;
    top: 33%;
    right: 0;
}
.banner-icon5{
    position: absolute;
    bottom: 0;
    right: 13%;
}
.banner-icon6{
    position: absolute;
    bottom: 31px;
    left: 59px;
}

.home-banner .active .home-banner-caption h1{
    animation-name: slide2Txt1;
    animation-duration: 1s;
    animation-delay: 0.5s;
    animation-fill-mode: both;
    opacity: 1;
}
.home-banner .active .home-banner-caption h2{
    animation-name: slide2Txt1;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: both;
    opacity: 1;
}
.home-banner .active .main-button{
    animation-name: slide2Txt1;
    animation-duration: 1s;
    animation-delay: 1.5s;
    animation-fill-mode: both;
    opacity: 1;
}
.home-banner p{
    padding-top:10px;
}
.home-banner .active p{
    animation-name: slide2Txt1;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: both;
    opacity: 1;
}

@keyframes slide2Txt1 {
    from { opacity: 0; margin-left: -200px; }
    to { opacity: 1; margin-left:0px; }
}



@keyframes leaf1 { 0%, 100% {
    transform:translateY(0) rotate(-6deg);
}
50% {
    transform:translateY(-10px) rotate(8deg);
}
}

.modal-content .close{
    text-align: right;
    margin-right: -50px;
    font-size: 40px;
    color:#e73131;
    opacity: 1;
    text-shadow: none;
}
.modal-content{
    padding: 0 15px 15px;
}
.modal-content .embed-responsive{
    margin-top:-20px;
}


/* 
.home-banner .active .banner-icon1 {
    animation-name: imagezoom;
    animation-duration: 1s;
    animation-fill-mode: both;
    opacity: 1;
}
.home-banner .active .banner-icon2 {
    animation-name: imagezoom;
    animation-duration: 1s;
    animation-delay: 0.5s;
    animation-fill-mode: both;
    opacity: 1;
}
.home-banner .active .banner-icon3 {
    animation-name: imagezoom;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: both;
    opacity: 1;
}
.home-banner .active .banner-icon4{
    animation-name: imagezoom;
    animation-duration: 1s;
    animation-delay: 1.5s;
    animation-fill-mode: both;
    opacity: 1;
}
.home-banner .active .banner-icon5{
    animation-name: imagezoom;
    animation-duration: 1s;
    animation-delay: 2s;
    animation-fill-mode: both;
    opacity: 1;
}

.home-banner .active .banner-icon6{
    animation-name: imagezoom;
    animation-duration: 1s;
    animation-delay: 2.5s;
    animation-fill-mode: both;
    opacity: 1;
} */



/* @keyframes imagezoom {
    from { opacity: 0; width: 0;  }
    to { opacity: 1; width:200px; }
} */

/*end change css*/